root-system
metapackage to install all ROOT packages

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/root-system

general

source
root-system (source, science)
version
5.34.19+dfsg-1.2
maint
Debian Science Maintainers (a), Lifeng Sun (u, dm)
arch
any all
std-ver
3.9.5
VCS
Git (browse)

binaries

todo

problems

  • The package has not yet entered testing even though the 5-day delay is over. Check why.
  • There were override disparities found in suite unstable:
    • libroot-graf2d-postscript5.34: Override says libs - optional, .deb says science - optional
    • libroot-proof-proofplayer5.34: Override says libs - optional, .deb says science - optional
    • libroot-proof5.34: Override says libs - optional, .deb says science - optional
  • The package has a debian/watch file, but the last attempt to use it for checking for newer upstream versions failed with an error:
    No upstream tarball downloaded.  No further processing with mk_origtargz ... 

testing migration

excuses:
  • 468 days old (needed 5 days)
  • Ignoring high urgency setting for NEW package
  • root-system (source, amd64, i386, arm64, armel, armhf, mips, mipsel, powerpc, ppc64el, s390x) has new bugs!
  • Updating root-system introduces new bugs: #778108, #809874, #822085.
  • Not considered
  • Impossible dependency: root-system -> gsl/amd64
  • Impossible dependency: root-system -> glew/amd64
  • Impossible dependency: root-system -> gsl/i386
  • Impossible dependency: root-system -> openssl/amd64
  • Impossible dependency: root-system -> openssl/i386
  • Impossible dependency: root-system -> glew/i386
  • Depends: root-system glew
  • Depends: root-system gsl
  • Depends: root-system openssl
  • Depends: root-system pythia8 (not considered)

news RSS

bugs

all bug history graph
15 (16)
RC
3
I&N
9 (10)
M&W
2
F&P
1

patches ...

oldstable
5.34.00-2
stable
5.34.19+dfsg-1.2
unstable
5.34.19+dfsg-1.2